Subject: bug#74461: [PATCH] Add go-work-ts-mode

From: Stefan Kangas <[email-masked]>
Date: Thu, 2 Jan 2025 00:14:22 -0600

tag 74461 - pending
tag 74461 + confirmed
thanks

Stefan Kangas <[email-masked]> writes:

> tag 74461 + pending
> thanks
>
> Gabriel Santos via "Bug reports for GNU Emacs, the Swiss army knife of
> text editors" <[email-masked]> writes:
>
>>> Thanks for working on this! The patch looks good to me.
>>
>> And it will be able to be merged soon! I just got my FSF paper today,
>> will be signing it tomorrow.
>
> Great, thanks.  I'm tagging this as pending for now.

Oops, I see now that the copyright assignment is completed.

Sorry for the noise.